[config]
database=Provider=SQLNCLI11.0;Persist Security Info=False;User ID=sa;Initial Catalog=sispontoweb;Data Source=localhost
hostname=localhost
user=sa
password=<SENHABASE64>
config=1
debug=1
temposinc=5
cpfpadrao=04655543698
O CPF PADRÃO TEM Q ESTAR CADASTRADO NO RELOGIO!!!!!!!!!!
;cpfpadrao=52452616850
